/* For all auth forms */
form.auths-form {
    max-width: 670px;
    margin: auto;
}
form.auths-form th {
    text-align: left;
    font-weight: normal;
    font-size: 16px;
}
form.auths-form input, select, textarea {
    width: 100%;
    padding: 0;
}
form.auths-form input.submit-button {
    width: auto;
    float: left;
    text-decoration: none;
    border: none;
    color: #fff;
    background-color: #487ED6;
    padding: 3px 12px;
    margin-top: 10px;
    border-radius: 15px;
    font-size: 17px;
}
form.auths-form div.password-reset-new-link {
    padding-top: 15px;
}
form.auths-form div.password-reset-new-link a {
    color: #3372a2;
    text-decoration: none;
    font-weight: lighter;
}
span.helptext {
    font-weight: lighter;
    font-size: 12px
}
span.helptext ul {
    list-style-type: none;
    padding-left: 0px;
    width: 100%;
}
ul.errorlist {
    font-size: 12px;
    list-style-type: none;
    padding-left: 0px;
    margin-top: 5px;
    margin-bottom: 5px;
    width: 100%;
    padding: 5px;
    border: 2px solid red;
    border-radius: 15px;
}
span.helptext li {
    padding-bottom: 7px;
}

/* For signin form */
div.signin th {
    vertical-align: top;
    padding-top: 5px;
}


/* For login form */
div.login ul.errorlist {
    list-style-type: none;
    padding: 5px;
    margin: 5px;
    border: 2px solid red;
    border-radius: 15px;
}

/* For password change form */
div.password-change th {
    vertical-align: top;
    padding-top: 5px;
}

/* For reset password confirm form and reset done */
a.reset-password, a.login {
    color: #3372a2;
    text-decoration: none;
}

